/* MAIN STYLES */
html, body {margin:0;padding:0;height:100%;}
body { -webkit-text-size-adjust: none; background: #fff; -webkit-text-size-adjust: none; font-family: 'PT Sans', sans-serif; font-weight: 400; }
a img { border: none; }
.container { float: left; width: 100%; position: relative; padding: 10px 0; background: #fff; }
.wrapper { margin: 0 auto; }
h1, h2 { font-size: 24px; line-height: 32px; color: #000; font-family: 'Open Sans', sans-serif; font-style: italic; font-weight: 800; text-transform: uppercase; }
.title-column h2 { text-align: center; width: 100%; margin: 0; padding: 0; font-size: 34px; line-height: 42px; }
h3 { font-size: 20px; line-height: 28px; letter-spacing: -1px; color: #CC004A; text-transform: uppercase; font-style: italic; font-weight: 800; font-family: 'Open Sans', sans-serif; margin: 10px 0 5px 0; padding: 0; }
h4 { font-size: 12px; line-height: 14px; text-transform: uppercase; color: #939598; margin: 0 0 12px 0; padding: 0; }
p { font-size: 16px; line-height: 24px; margin: 0px 0px 15px 0px; padding: 0; color: #000; font-weight: 400; -webkit-margin-before: 0; }
p a:link, p a:visited, ul a:link, ul a:visited, ol a:link, ol a:visited, .embed_media a { color: #CC004A; text-decoration: none; }
.post hr { height: 31px; border: none; width: 100%; background: url(../images/new-line.jpg) repeat-x bottom center; margin: 0px 0px 0 0px; float: left; }
p a:hover, p a:active, ul a:hover, ul a:active, ol a:hover, ol a:active { color: #CC004A; text-decoration: underline; }
input.button, a.button:link, a.button:visited, .submit { width: auto; padding: 12px 24px; background: #000; color: #fff; font-size: 16px; text-decoration: none; margin: 10px 10px 0px 0px; letter-spacing: -0.04em; display: inline-block; cursor: pointer; text-transform: uppercase; font-family: 'PT Sans', sans-serif; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); font-weight: 700; border: none; }
.info-block { padding: 10px 10px 0 10px; border: 1px solid #F6CCDB; background: #FAE5ED; }
#intro .button { font-size: 16px !important; }
input.button:hover, a.button:hover, a.button:active { background: #939598; }
a.green-button:link, a.green-button:visited { background: #439861 !important; }
a.red-button:link, a.red-button:visited { background: #CC004A !important; }
a.grey-button:link, a.grey-button:visited { background: #939598 !important; }

.column { margin: 1%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); padding: 15px; }
.no-padding { padding: 0 !important; }
.column iframe { width: 100%; }
.one-one { width: 98%; }
.one-two { width: 48%; }
.column .one-two { margin: 1% 2% 1% 0 !important; }
.one-three, .one-third, #sidebar { width: 31.33%; }
.two-three { width: 64.66%; }
.one-four { width: 23%; }
.with-sidebar { background: url(../images/sidebar-body-bg.gif) repeat-y; background-size: 100%; height: 100%; padding-bottom: 0 !important; padding-top: 0 !important; }
.sidebar { background: #f1f1f1; min-height: 100%; height: 100% !important; margin: 0 0 0 2%; padding: 10px 20px 20px 20px; }
.sidebar .module { float: left; padding: 0 0 5px 0; margin: 0 0 15px 0; border-bottom: 1px solid #DCDDDE; }
.sidebar .last-module { border-bottom: 0; padding-bottom: 0; }
.sidebar .red-bg { background: #CC0000; margin-left: -20px; padding: 5px 20px 5px 20px; }
.sidebar .red-bg * { color: #fff !important; }
.sidebar .red-bg h3 { font-size: 26px; line-height: 32px; }
.sidebar img { float: left; max-width: 100%; height: auto !important; margin: 0 0 20px 0; }
#page-columns h2, .news h1 { font-size: 36px; line-height: 40px; margin: 0 0 12px 0; padding: 0; color: #000; text-transform: none; font-family: 'PT Sans', sans-serif; font-weight: 400; font-style: normal; }
.news h1 { font-weight: 700; }
body #page-columns h2.strong { font-size: 36px; line-height: 40px; letter-spacing: -1px; color: #000; text-transform: uppercase; font-style: italic; font-weight: 800; font-family: 'Open Sans', sans-serif; margin: 0 0 12px 0; padding: 0; }
.red { color: #D2262E !important;}
#slider { background: #fff; padding-top: 70px; background-position: top center; background-size: 100%; }
#slider .stripes, .header-text .stripes { position: absolute; top: 0; left: 0; height: 200%; width: 100%; background: url(../images/stripes-bg.png); opacity: 0.1; -khtml-opacity: 0.1; -moz-opacity:0.1; filter: alpha(opacity=10); }
#slider .one-one { margin: 4% 1% 1% 1%; padding: 0; }
#slider .with-img { margin-top: 18%; margin-bottom: 2%; }
#slider h1 { color: #fff; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); font-size: 48px; line-height: 54px; z-index: 280; position: relative; margin: 0; padding: 0; }
.content-col { padding: 20px 0 50px 0; }
.header-text { float: left; width: 100%; background-position: center center; background-size: cover; margin: -30px 0 25px 0; position: relative; overflow: hidden; }
.header-text-no { margin-top: 0 !important; }
.header-text div { margin-top: 200px; padding: 20px 20px 5px 20px; position: relative; z-index: 299; }
.header-text div * { color: #fff !important; font-weight: bold; }
h2.full { width: 100% !important; margin: 0 !important; background: #fff; padding: 20px 0 !important; float: left; text-align: center; }
.news-img { float: right; margin: 0 0 10px 10px; width: 30%; }
.item { padding: 0; border: 1px solid #DCDDDE; }
.item img { float: left; width: 100%; margin: 0; }
.item .inner { padding: 24px 24px 10px 24px; float: left; }
.item .inner img, .item .inner iframe, .item .inner hr { display: none !important; }
.fixed-gradient { height: 400px; overflow: hidden; position: relative; }
.fixed-gradient-wide { height: 822px; }
.fixed-gradient span { position: absolute; bottom: 0; left: 0; width: 100%; height: 100px; background: url(../images/gradient.png) repeat-x; }
.overview { padding-bottom: 52px; }
.item h2 { font-size: 18px !important; line-height: 24px !important; margin: 0 0 12px 0 !important; padding: 0; color: #000; font-weight: 700 !important; }
.item h2 a:link, .item h2 a:visited { color: #000; text-decoration: none; }
.item h2 a:hover, .item h2 a:active { color: #444; text-decoration: none; }
.kaart-img { width: 90%; margin: 0 5% 15px 5%; }
.kaart-item { position: relative; min-height: 482px; }
.kaart-item img { width: 90%; margin: 5% 5% 0 5%;}
.news p img, .content-col p img { padding: 0 15px 10px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); float: left; }
.embed_media { position: relative !important; padding-bottom: 56.25% !important; padding-top: 0 !important; height: 0 !important; overflow: hidden !important; width: 100%; margin: 0 0 15px 0; }
.embed_media iframe { position: absolute; top:0; left: 0; width: 100%; height: 100%; }
.content-col hr { float: left; clear: both; margin: 5px 0 20px 0; border-top: 1px solid #8c8b8b; background: #fff; width: 100%; }
.content-col img { max-width: 100% !important; height: auto !important; }
.content-col img.right-img { width: 50%; float: right !important; padding: 0; margin: 0 0 20px 20px; }
.content-col img.left-img { width: 35%; float: left !important; padding: 0; margin: 0 20px 20px 0; }
.sm-btn:link, .sm-btn:visited { display: inline-block; margin: 0 7px 5px 7px; width: 40px; height: 40px; background-repeat: no-repeat; background-position: top left; background-size: 40px 80px; text-indent: -9999px; }
.fb-btn { background-image: url(../images/facebook-btn.png); }
.tw-btn { background-image: url(../images/twitter-btn.png); }
.sm-btn:hover, .sm-btn:active { background-position: bottom left; }
.no-slider { padding-top: 70px !important; }


/* HEADER & NAVIGATION */
#header { position: fixed; width: 100%; z-index: 2; top: 0; background: #fff; box-shadow: 0px 0px 10px #666; z-index: 300; }
#header .wrapper { position: relative; }
#logo { float: left; width: 246px; height: 60px; background: url(../images/2019/logo/logo2019.png) no-repeat; background-size: 246px 60px; text-indent: -9999px; -webkit-background-size: 246px 60px; -moz-background-size: 246px 60px; margin: 5px 0 5px 0; }
#nav { list-style: none; position: absolute; top: 10px; right: 5px; text-transform: uppercase; font-weight: 700; }
#nav li { float: left; margin: 0 0 0 15px; font-size: 16px; position: relative; overflow: visible; display: block; color: #000; }
#nav li a:link, #nav li a:visited{ color:#000;text-decoration:none;background:url(../images/nav-sep.png) no-repeat center right;padding:0px 15px 4px 0px;height:14px;display:block;font-size:16px;}
#nav li a:hover, #nav li a:active,#nav li a.here, #nav li.open a,#nav li.here a, #nav li.parent-here a{ color:#fff;background-color:#none;text-decoration:none;}
.fixed #nav li a:hover, .fixed #nav li a:active, .fixed #nav li a.here, .fixed #nav li.open a, .fixed #nav li.here a, .fixed #nav li.parent-here a { color: #333; }
#nav li.has-children a:hover,#nav li.has-children a:active,#nav li.parent-here a:link,#nav li.parent-here a:visited,#nav li.open a:link,#nav li.open a:visited{ background-color:#none;background-position:top right;text-decoration:none}
#nav li ul{ margin:0;padding:26px 0 0 0;list-style:none;position:absolute;top:18px;left:0;white-space:nowrap;display:none;z-index:30000;background:none;}
#nav li.last ul, #nav li.user-icon ul { right: 0 !important; left: auto !important; }
#nav li.user-icon a.icon:link, #nav li.user-icon a.icon:visited { width: 18px; height: 18px; text-indent: -9999px; background-image: url(../images/user-icon.png); background-position: top left; background-repeat: no-repeat; background-size: 36px 18px; -webkit-background-size: 36px 18px; -moz-background-size: 36px 18px; padding: 0; margin-left: -2px; }
#nav li.user-icon a.icon:hover, #nav li.user-icon a.icon:active, #nav li.here a.icon { background-position: top right !important; }
#nav li ul li{ float:none;margin:0;padding:0;font-size:13px}
#nav li ul li a:link, #nav li ul li a:visited{ color:#fff !important;padding:7px 15px 4px 15px!important; height: 21px; background:url(../images/subnav-bg.png)!important;}
#nav li ul li a:hover, #nav li ul li a:active, #nav li ul li.here a{ color:#fff !important;background:#000!important;text-decoration:none}
#mobile-menu { display: none; position: absolute; top: 20px; right: 5px; width: 40px; margin: 0; height: 30px; background: url(../images/mobile-nav-black.gif); background-size: 100%; text-indent: -9999px; }
.mmenu * { font-family: 'PT Sans', sans-serif !important; text-transform: uppercase; }
.mmenu, .mmenu li { background: #000 !important; font-family: 'PT Sans', sans-serif !important;  }
.mmenu a:hover, .mmenu a:active { background: #333 !important; font-family: 'PT Sans', sans-serif !important; }
h2 a, h3 a { color: #000 !important; }

/* INTRO & VID */
#vid { position: fixed; top: 0; height: 56.25%; width: 100%; z-index: -1; margin-top: 70px; }
#vid video { min-width: 100%; float: left; display: block; margin: 0; padding: 0; top: 0; }
#speaker:link, #speaker:visited { position: absolute; top: 90px; right: 20px; background-image: url(../images/speaker2.png); background-color: #000; background-position: center center; background-repeat: no-repeat; width: 40px; height: 40px; background-size: 80%; -webkit-background-size: 80%; -moz-background-size: 80%; border: 1px solid #fff; text-indent: -9999px; }
#speaker:hover, #speaker:active { background-color: #444; }
.unmute:link, .unmute:visited { background-image: url(../images/speaker.png) !important; }
#play:link, #play:visited { position: absolute; top: 90px; right: 20px; background-image: url(../images/play.png); background-color: #000; background-position: center center; background-repeat: no-repeat; width: 40px; height: 40px; background-size: 80%; -webkit-background-size: 80%; -moz-background-size: 80%; border: 1px solid #fff; text-indent: -9999px; display: none; }
#play:hover, #play:active { background-color: #444; }
.down-btn { position: absolute; top: -30px; z-index: 1; left: 50%; margin-left: -30px; width: 56px; height: 56px; text-indent: -9999px; background: url(../images/scroll2016.png) no-repeat center center; border: 2px solid #fff; display: none; }

#intro { padding: 250px 0 150px 0; background: url(../images/vid-overlay2017.png) no-repeat top center; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#intro .one-two { background: none !important; padding: 15px 15px 0 15px; margin: 0 1% 1% 1%; }
#intro h2 { text-align: center; color: #fff; width: 80%; margin: 0 10% 20px 10%; font-size: 34px; line-height: 44px; text-transform: none; /*font-family: 'Oswald', sans-serif; */ font-style: normal; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); padding: 0; }
#intro p { color: #fff; text-align: center; clear: both; margin: 20px 0 0 0; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); }

/* HOMEPAGE */
.title-column { padding: 0; margin: 0 1% !important; }
#top-columns { padding-top: 30px; }
#top-columns .column { padding: 0; }

#icon-columns .column { text-align: left; }
#icon-columns h4, #inspiratie-columns h4 { font-size: 21px; line-height: 26px; margin: 0; font-family: 'Open Sans', sans-serif; font-style: italic; color: #fff; text-transform: uppercase; font-weight: 800; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); }
#icon-columns p, #inspiratie-columns p { color: #fff; line-height: 20px; width: 60%; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8); }
#icon-columns img { width: 75%; margin: 0; }
#icon-columns .title-column h2 { color: #000; }
#icon-columns .one-three { margin: 0.5%; width: 32.33%; }
#icon-columns .two-three { margin: 0.5%; width: 65.66%; }
#icon-columns .img-col { padding: 0; position: relative; overflow: hidden; }
#icon-columns .img-col .in { position: absolute; top: 0; left: 0; padding: 10px; }
#icon-columns .img-col .in-bottom { bottom: -5px !important; top: auto; padding: 10px 10px 0 10px; }
#icon-columns .img-col .stripes { position: absolute; top: 0; left: 0; height: 200%; width: 100%; background: url(../images/stripes-bg.png); opacity: 0.1; -khtml-opacity: 0.1; -moz-opacity:0.1; filter: alpha(opacity=10); }
#icon-columns .img-col img { float: left; width: 100%; }
#icon-columns .empty-col { padding: 0; }
#icon-columns .empty-col .column { margin: 0 0 2.5% 0 !important; width: 100% !important; }
#icon-columns .empty-col .last-col { margin-bottom: 0 !important }

#inspiratie-columns .column img { width: 100%; z-index: 1; }
#inspiratie-columns h4 { color: #000; text-shadow: none !important }
#inspiratie-columns p { color: #000; text-shadow: none !important; width: 50%; }
#inspiratie-columns h2 { color: #000 !important; }
#inspiratie-columns .one-two { position: relative; }
#inspiratie-columns .stripes { position: absolute; top: 0; left: 0; height: 200%; width: 100%; background: url(../images/stripes-bg2.png); opacity: 0.1; -khtml-opacity: 0.1; -moz-opacity:0.1; filter: alpha(opacity=10); }
#inspiratie-columns .in-top { margin-top: -20px; float: left; z-index: 200; position: relative; }
#inspiratie-columns .in-bottom { margin-bottom: -120px; float: left; z-index: 2; position: relative; margin-left: 20px; margin-top: 10px; }
#inspiratie-columns .button { position: absolute; z-index: 2; padding-left: 15px !important; padding-right: 15px !important; }
#inspiratie-columns .button-top { top: 10px; left: 0; }
#inspiratie-columns .button-center { bottom: 0; left: 40%; }
.crop-width { max-width: 800px; margin: 0 auto; float: none; display: block; }

#map-column .map-col, #large-map .map-col { padding: 0px !important; margin-top: 22px !important; }
#map-column {  }

.map-button-column { margin-top: -65px; z-index: 2; position: relative; padding: 0 0 0 10px; }
#map-column .button { margin: 0 10px 10px 0 !important; }

#footer { padding: 20px 0 15px 0; }
#footer .lines { float: left; width: 100%; height: 32px; background: url(../images/footer-lines.png) repeat-x top left; margin-top: -52px; }
#footer .column { text-align: center; }
#footer .column img { height: auto; }
#footer p { margin: 0; }
#colofon .column { padding: 0 15px; } 
#colofon p { color: #939598; font-size: 13px; line-height: 18px; margin: 0; }
#colofon { background: #000; text-align: center; }
#colofon a:link, #colofon a:visited { color: #939598; }
#colofon a:hover, #colofon a:active { color: #CC004A; }

/* PAGINATION */
.pagination { padding: 0; }
.pagination a:link, .pagination a:visited { background: #fff; padding: 9px 5px 4px 5px; font-size: 16px; color: #CDCCCB; width: 28px; height: 25px; float: left; text-align: center; text-decoration: none; font-weight: 300; margin: 0 6px 0 0; border: 1px solid #CDCCCB; }
.pagination strong, .pagination a:hover, .pagination a:active { background: #000; padding: 9px 5px 4px 5px; font-size: 16px; color: #fff; width: 28px; height: 25px; float: left; text-align: center; margin: 0 6px 0 0; font-weight: 700;  border: 1px solid #000; }

/* FORMS */

.container-form { padding: 20px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); float: left; background: #f1f2f2; background: -moz-linear-gradient(left, #f1f2f2 0%, #ffffff 100%); background: -webkit-linear-gradient(left, #f1f2f2 0%,#ffffff 100%); background: linear-gradient(to right, #f1f2f2 0%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f2f2', endColorstr='#ffffff',GradientType=1 ); border: 1px solid #DEDFE0; }
fieldset { 
background: #eaebeb; background: -moz-linear-gradient(top, #ffffff 0%, #eaebeb 100%); background: -webkit-linear-gradient(top, #ffffff 0%,#eaebeb 100%); background: linear-gradient(to bottom, #ffffff 0%,#eaebeb 100%); border: 1px solid #DCDDDE; padding: 20px 20px 5px 20px; margin: 25px 0 0 0; overflow: hidden; }
.container-form fieldset { background: #ffffff; background: -moz-linear-gradient(left, #ffffff 0%, #f1f2f2 100%); background: -webkit-linear-gradient(left, #ffffff 0%,#f1f2f2 100%); background: linear-gradient(to right, #ffffff 0%,#f1f2f2 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f2f2',GradientType=1 ); margin: 10px 0 0 0 !important; padding-left: 90px !important; }
.column .one-two fieldset.one-two { width: 100%; margin: 0 0 15px 0 !important; padding: 0 0 5px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); float: left; }
fieldset.one-two img { width: 100%; float: left; margin: 0 0 15px 0; }
fieldset .inner { padding: 0 20px 5px 20px; }
/*fieldset legend { padding: 2px 5px; background: #3F995F; color: #fff; font-size: 11px; text-transform: uppercase; margin-left: -30px; }
fieldset legend.red { background:#FC003A; }*/
fieldset legend { font-size: 14px; font-weight: bold; color: #000 !important; margin: 0 0 15px 0; float: left; clear: both; width: 100%; }
fieldset legend.red { color: #000 !important; }
fieldset label { float: left; width: 25%; margin: 0 3% 15px 0; font-size: 14px; }
fieldset span.checkbox { float: left; width: 100%; margin: 0 0 15px 0; font-size: 14px; }
fieldset span.checkbox input { width: auto !important; height: auto !important; margin: 3px 10px 0 0; float: left; }
.one-two fieldset label { width: 35%; }
fieldset label.error { display: none !important; }
fieldset label.wide-label { width: 100%; margin: 0 0 5px 0; }
fieldset input, fieldset select, fieldset textarea { float: left; width: 50%; font-family: Verdana, Arial, sans-serif; }
fieldset input { font-size: 13px; padding: 4px; color: #333; border: 1px solid #ddd; margin: 0 0 15px 0; }
fieldset .radios { float: left; width: 80%; margin: 5px 0 7px 0; }
fieldset .radios .radio { width: auto !important; float: left; margin: 4px 0 0 0; }
fieldset .radios span { float: left; clear: both; width: 100%; margin: 0 0 5px 0; font-size: 13px; }
fieldset .error-radio { border: 1px dashed #CC004A; background: #FFC; padding: 5px; }
fieldset .radios b { float: left; font-weight: normal; margin-top: 2px; max-width: 85%; padding-left: 10px; }
fieldset select { margin: 0 0 15px 0; }
fieldset small { font-size: 10px; width: 72%; float: left; clear: both; color: #444; margin: -10px 0 15px 0; padding-left: 28%; }
fieldset select { width: 51%; }
fieldset textarea { width: 60%; font-size: 13px; height: 60px; padding: 4px; color: #333; border: 1px solid #ddd; margin: 0 0 15px 0; }
fieldset input.wide-input, fieldset textarea.wide-textarea { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; }
fieldset input.error, fieldset textarea.error { border: 1px solid #FC003A !important; background: #FFE7D6 !important; }
fieldset .g-recaptcha { margin-bottom: 15px; float: left; width: 100%; }
form .submit { margin: 25px 0 15px 0; clear: both; }
form fieldset .submit { margin-top: 0; }
form .green-submit { background: #439861; font-size: 14px; margin-top: 0; }
fieldset .trumbowyg-box { margin-top: 0; background: #fff; float: left; clear: both; min-height: auto !important; font-family: Verdana, Arial, sans-serif; font-size: 13px; }
fieldset .trumbowyg-editor { min-height: 140px !important; padding: 0 10px 10px 10px !important; font-weight: normal !important; margin-top: -10px !important; float: left; }
fieldset .trumbowyg-editor p, fieldset .trumbowyg-editor ol, fieldset .trumbowyg-editor ul { font-size: 13px; line-height: 19px; }
fieldset .trumbowyg-editor h1 { font-size: 16px; line-height: 22px; }
fieldset .trumbowyg-editor h2 { font-size: 14px; line-height: 20px; }
fieldset .trumbowyg-editor h3 { font-size: 13px; line-height: 19px; }
fieldset .trumbowyg-box label { font-size: 10px; width: 100%; margin: 0 0 10px 10px; -moz-box-sizing: border-box; box-sizing: border-box; }
fieldset .trumbowyg-box input { width: 50%; right: 20px; }
fieldset .gllpLatlonPicker { margin-bottom: 20px; }
.trumbowyg-modal-box .trumbowyg-modal-title { font-size: 14px !important; }
form .req { color: #666; }
p.progress { width: 100%; -moz-box-sizing: border-box; box-sizing: border-box; border: 1px solid #DCDDDE; font-size: 12px; padding: 2px; float: left; clear: both; }
p.progress strong { float: left; color: #fff; padding: 2px 2px 2px 10px; height: 25px; background: #cc0000; -moz-box-sizing: border-box; box-sizing: border-box; text-transform: uppercase; }
#tab1 p.progress strong { width: 33.33%; }
#tab2 p.progress strong { width: 66.66%; }
#tab3 p.progress strong { width: 100%; }

.result { float: left; padding: 20px 20px 5px 20px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); background: url(../images/result-bg.png); }
.result .block { padding: 15px 15px 0 15px; width: 100%; background: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); margin: 0 0 15px 0; float: left; }
.result h4 { font-size: 26px; line-height: 34px; letter-spacing: -1px; color: #000; text-transform: uppercase; font-style: italic; font-weight: 800; font-family: 'Open Sans', sans-serif; margin: 0 0 12px 0; padding: 0; }
.white { color: #fff !important; }
.center { text-align: center; }
.grey { font-size: 28px; line-height: 40px; letter-spacing: -1px; color: #fff; text-transform: uppercase; font-style: italic; font-weight: 800; font-family: 'Open Sans', sans-serif; margin: 20px 0 -21px -20px; padding: 0 20px 0 20px; background: #ccc; width: 100%; float: left; }
.grey .submit { background: #CC0000 !important; float: left; margin: 20px 20px 20px 0; }
.grey span { float: left; margin: 20px 0 0 0; }
.circle { width: 58px; height: 58px; background: #000; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; font-style: italic; font-weight: 800; font-family: 'Open Sans', sans-serif; font-size: 40px; float: left; margin: -5px 0 10px -75px; color: #fff; text-align: center; letter-spacing: -1px; padding-right: 2px; padding-top: 2px; }
.red-circle { background: #cc0000; }
.test-tab { display: none; }
.test-tab .submit { clear: none !important; }

.zelfresult { float: left; width: 100%; padding: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); }
.konijn { background: #F4E0BC; }
.optimist { background: #D2DAFA; }
.baas { background: #D2EDF9; }
.zelfresult img { width: 100%; float: left; margin: 0 0 20px 0; }
.zelfresult h3 { font-size: 28px; line-height: 32px; color: #000; margin: 0 0 15px 0; }
.zelfresult h3 .score { float: right; margin-top: -5px; font-size: 14px; font-weight: 800; font-family: 'PT Sans', sans-serif; font-style: normal !important; text-transform: none !important; }
.zelfresult h3 .score img { width: 30px; float: right; margin: 0 0 0 10px; }
.large-h1 { font-size: 34px; line-height: 42px; margin: 0 0 30px 0; }
.zelfresult .strong { font-weight: 800; }
.share-bar { background: #000; padding: 10px; text-align: center; color: #fff; font-weight: 800; font-family: 'Open Sans', sans-serif; text-transform: uppercase; margin: 20px 0 0 0; }

.msg { padding: 5px 10px; text-align: center; background: #009ADF; color: #fff; font-size: 12px; font-weight: 700; -moz-box-sizing: border-box; box-sizing: border-box; display: none; position: absolute; top: 0; left: 250px; z-index: 3000; }
.card-thumb { width: 23%; float: left; margin: 0 2% 2% 0; position: relative; }
.card-thumb img { width: 100%; border: none; }
.card-thumb a.del-btn { position: absolute; top: 0; right: 0; width: 16px; height: 16px; background: #CC004A; color: #fff; font-size: 12px; text-transform: uppercase; text-align: center; text-decoration: none; }

/* GOOGLE MAPS */
.gllpLatlonPicker { border: none; padding: 0; margin: 0; position: relative; }
.gllpMap { width: 100%; height: 300px; }
#map-search { position: absolute; z-index: 300; bottom: 10px; left: 10px; padding: 4px; background: #fff; -webkit-box-shadow: 0px 0px 4px 0px #444; box-shadow: 0px 0px 4px 0px #444; }
#map-search .gllpSearchField { width: 104px; height: 20px; font-size: 10px; float: left; border-left: 1px solid #ccc; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: none; }
#map-search .gllpSearchButton { float: left; width: 40px; height: 24px; background: #06C; font-size: 10px; font-weight: bold; color: #fff; border: none; }
#dpts { position: absolute; top: 26px; right: 30px; padding: 5px 5px 5px 23px; background: url(../images/dtps-bg.png) no-repeat top left #fff; font-size: 12px; height: 37px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

.blocks .block { background: #eaebeb; background: -moz-linear-gradient(top, #ffffff 0%, #eaebeb 100%); background: -webkit-linear-gradient(top, #ffffff 0%,#eaebeb 100%); background: linear-gradient(to bottom, #ffffff 0%,#eaebeb 100%); border: 1px solid #DCDDDE; -moz-box-sizing: border-box; box-sizing: border-box; float: left; }
.blocks .one-one { width: 98%; margin: 1% 2% 1% 0; }
.blocks .one-two { width: 48%; margin: 1% 2% 1% 0; }
.blocks .one-two img, .blocks .img-top img { width: 100%; float: left; clear: both; margin: 0 0 15px 0; }
.blocks .img-left img { width: 50%; float: left; margin: 0 15px 0 0; }
.blocks .img-right img { width: 50%; float: right; margin: 0 0 0 15px; }
.blocks .block .inner { padding: 15px; float: left; min-height: 100px; }
.blocks .one-two .inner, .blocks .img-top .inner { padding-top: 0; }
#page-columns .blocks h2 { font-size: 24px; line-height: 32px; letter-spacing: -1px; color: #000; text-transform: uppercase; font-style: italic; font-weight: 800; font-family: 'Open Sans', sans-serif; margin: 0 0 12px 0; padding: 0; }
#page-columns .blocks .red h2 { color: #CC004A; }

.fb_iframe_widget { width: 100% !important; }
.fb_iframe_widget iframe { width: 100% !important; }
.fixed-wrapper { clear: both !important; }
.with-border { border: 1px solid #DCDDDE; }
.no-border { border: none !important;}
.grey-item { background: #F1F1F2; }
.grey-item span { background: url(../images/gradient-grey.png) repeat-x !important; }
.white-item span { background: url(../images/gradient-white.png) repeat-x !important; }
.grey-item, .white-item { height: 550px !important; }
#partners-column .white-item { height: 420px !important; }
#partners-column .grey-item { height: 520px !important; }
.grey-item span a, .white-item span a { margin: 35px 0 0 20px !important; }
#instafeed a { width: 20%; float: left; }
#instafeed a img { width: 100%; }
.solid-title { margin: 1% 1% 0 1%; min-height: 62px; padding: 0 20px; }
body .solid-title h2 { font-size: 32px !important; padding: 0 !important; margin: 0 !important; color: #fff !important; font-family: 'Open Sans', sans-serif !important; font-style: italic !important; font-weight: 800 !important; text-transform: uppercase !important; line-height: 32px !important; text-decoration: none; }
a.solid-title { text-decoration: none; }
.instagram { background: url(../images/instagram-logo.png) no-repeat center center #989899; background-size: 111px 34px; }
.flickr { background: url(../images/2019/flickr-black.jpg) no-repeat center center #000; background-size: 105px 29px; }
#instagram-column { margin-bottom: 2%; }
.map-col-sub { margin-top: -30px; }
.fixed-wrapper .block { margin: 1% !important; }
#flickrembed { height: 500px !important; overflow: scroll; width: 100%; padding: 6px 0 6px 0; margin: 0; border: 1px solid #DCDDDE; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(assets/css/boxsizing.htc); }
#flickrembed #gallery { margin-left: 0 !important; }
.column .solid-title { margin: 1% 0 0 0; width: 100% !important; }

.added-item { padding: 0; }
.added-item .wide-img { width: 100%; margin: 0; }
.added-item .inner { padding: 20px; }
.added-item h1 { color: #CC004A; }
h1::first-letter, h2::first-letter, h3::first-letter { text-transform: capitalize; }
.added-item h4.with-padding { padding: 20px 0 5px 20px; }
.added-item .black-box { float: left; clear: both; margin: 0; width: 100%; background: #C5C5C5; margin-bottom: -1px; }
.added-item .black-box .share-btn { border-top: none; }
.added-item .black-box .inner { padding: 10px 20px; }
.added-item .black-box h3 { text-align: right; text-transform: none; float: left; color: #fff; font-weight: normal; font-size: 26px; width: 66.66%; padding: 7px 0 0 0; margin: 0; }
.with-inline-sidebar .sidebar { margin-right: 1%; width: 30.33%!important;}

.loggedin-small-sidebar .module { border-bottom: none; }
.loggedin-small-sidebar .module:nth-child(n+2) { display: none; }
.small-sidebar .module:nth-child(n+3) { display: none; }

#wof { margin-top: 0; padding: 0; }
#wof .column { margin-bottom: 6%; }
h2.solid-black { background: #000; padding: 10px 20px; color: #fff; margin: 0; }
#wof img { width: 100%; }

#interview-column .one-two { padding: 0; margin: 0 !important; width: 50%; position: relative;}
#interview-column img { width: 100%; float: left; }
#interview-column .one-one { padding: 0; margin-top: 0; }
#interview-column .inner { padding: 30px 30px 10px 30px;}
#interview-column { margin: 0 0 0.7% 0; }
#interview-column span { position: absolute; top: -20px; left: 20px; width: 120px; height: 120px; background-image: url(../images/2019/interview.png); background-position: center center; background-size: 100% 100%; text-indent: -9999px;}
#interview-column h2 { text-transform: none; margin: 0 0 20px 0 !important; color: #CC004A; font-family: 'PT Sans', sans-serif; font-weight: 400; font-style: normal; }
#interview-column h2 a:link, #interview-column h2 a:visited { color: #CC004A !important; text-decoration: none !important; font-size: 28px; line-height: 34px; }
#interview-column h2 a:hover, #interview-column h2 a:active { color: #000 !important; text-decoration: none; }

.wof-logo { float: left; width: 50%; }
#slider .with-img-wof { margin-top: 2%; margin-bottom: 2%;}
.img-top img { width: 100%; }
.introtext-col p { font-size: 18px; line-height: 28px; }
.black-box { background: #000; padding: 0; margin-bottom: 2%; }
.first-box { margin-top: -1%; }
.second-box { margin-top: -1%; margin-bottom: -2%; }
#page-columns .black-box h2, .black-box h2 { float: left; font-size: 28px; line-height: 34px; text-transform: uppercase; font-family: 'Open Sans', sans-serif !important; color: #fff; margin: 7px 0 0 0; padding: 0 0 17px 0; width: 66.66%; }
.black-box .buttons, .solid-title .buttons { float: right; width: 33.33%; box-sizing: border-box; }
.black-box .share-btn { border-top: 1px solid #000; }
.solid-title .buttons { margin-top: 8px;}
.black-box .inner { padding: 10px 20px;}
.black-box .button:link, .black-box .button:visited { float: right; margin: 0 20px 10px 20px; background: #CC004A; }
#some-columns .grey-item, #some-columns .white-item { height: auto !important; }
.box-title { margin-bottom: -1px; }
body #some-columns .item .inner h2 { font-size: 22px !important; line-height: 22px !important; color: #CC004A; }
#some-columns { margin-top: -1%; margin-bottom: -1%; }
#flickr-column { margin-bottom: -1%; }
.facebook-col { overflow-x: hidden; }
.share-btn:link, .share-btn:visited { float: right; width: 40px; height: 40px; opacity: 0.5; margin: 3px 0 10px 10px; text-indent: -9999px; background-size: 40px 40px; background-position: center center; background-repeat: no-repeat;}
.share-btn:hover, .share-btn:active { opacity: 1; }
.twitter-share { background-image: url(../images/2019/twitter-share-white.png); }
.facebook-share { background-image: url(../images/2019/facebook-share-white.png); }
.linkedin-share { background-image: url(../images/2019/linkedin-share-white.png); }
.link-share { background-image: url(../images/2019/link-share-white.png); }
.like-btn:link, .like-btn:visited { float: left; width: 97px; height: 40px; opacity: 0.5; margin: -4px 10px 10px 0; background-size: 97px 40px; background-position: center center; background-repeat: no-repeat; position: relative; background-image: url(../images/2019/heart-btn.png); text-align: left !important; text-indent: -9999px; }
.like-btn-small:link, .like-btn-small:visited { position: absolute; top: 5px; right: 5px; display: block; width: 48px; height: 20px; opacity: 0.5; background-size: 48px 20px; background-position: center center; background-repeat: no-repeat; background-image: url(../images/2019/heart-btn.png); text-align: left !important; text-indent: -9999px; background-color:#000; border-radius: 20px; border: 1px solid #000; }
.like-btn span, .like-btn-small span { position: absolute; top: 7px; right: 10px; width: 44px; font-size: 18px; color: #fff; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; font-weight: normal !important; font-style: normal !important; text-indent: 0; text-align: center !important; }
.like-btn-small span { width: 22px; font-size: 12px; position: absolute; top: 3px; left: 20px; height: auto; background: none !important; }
.liked-btn:link, .liked-btn:visited { background-image: url(../images/2019/heart-btn-red.png); cursor: default; }
.like-btn:hover, .like-btn:active, .like-btn-small:hover, .like-btn-small:active, .liked-btn:link, .liked-btn:visited { opacity: 1; }

/* Widescreen */
@media screen and (min-width: 1080px) {
	.wrapper { width: 1080px; }
}
/* Desktop */
@media screen and (max-width: 1080px) {
	.wrapper { width: 96%; }
	#intro { padding: 150px 0 50px 0; }
	#vid { background: url(../images/main-photo4.jpg); background-size: cover; background-position: center; }
}
/* Tablet */
@media screen and (max-width: 950px) {
	.wrapper { width: 96%; }
	#speaker { display: none !important; }
	#play { display: block !important; }
	.one-four { width: 48%; }
	#top-columns .column { border: none !important; }
	.clear { float: left; width: 100%; clear: both; }
	#nav { display: none; }
	#mobile-menu { display: block; }
	#share-box { display: none; }
	#vid video{ display: none; }
	#vid { height: 90% !important; background: url(../images/main-photo4.jpg); background-size: cover; background-position: center; }
	#intro { padding: 100px 0 100px 0; }
	.sidebar { display: none; }
	.content-col { width: 98%; }
	.with-sidebar { background: #fff; }
	input.button, a.button:link, a.button:visited, .submit { padding: 6px 10px !important; }
	#slider .one-one { margin: 3% 1% 1% 1% !important; }
	body #slider .with-img { margin-top: 2% !important; margin-bottom: 1% !important; }
	#slider h1, #slider h1 span { font-size: 32px !important; line-height: 38px !important; }
	body #page-columns h2.strong { font-size: 28px; line-height: 34px; }
	.header-text div { margin-top: 0; }
	fieldset label { width: 100% !important; margin: 0 0 5px 0 !important; }
	fieldset input, fieldset textarea, fieldset select { width: 80% !important; }
	#interview-column span { top: -15px; left: 15px; width: 80px; height: 80px; }
	#interview-column .inner { padding: 20px 20px 10px 20px; }
}
/* Mobile */
@media screen and (max-width: 670px) {
	.wrapper { width: 98%; }
	/*.black-box .buttons, .solid-title .buttons { display: none; }*/
	.black-box h3 span { display: none; }
	/*.black-box h2, .black-box h3, .added-item .black-box h3 { width: 100% !important; }*/
	.black-box h2, .black-box h3, .added-item .black-box h3 { width: 40%; }
	.title-column h2 { font-size: 24px; line-height: 34px; }
	.column { width: 98% !important; margin: 1% !important; }
	.clear-btn { clear: both; float: left; }
	#footer img { max-width: 50% !important; }
	body fieldset.one-two { width: 98% !important; height: auto !important; }
	.blocks .block { width: 98% !important; margin: 1% !important; min-height: auto !important; }
	.blocks .block img { width: 100%; float: left !important; margin: 0 0 15px 0 !important; }
	.blocks .block .inner { padding-top: 0 !important; }
	.twitter-col, .facebook-col { display: none !important; }
	.cul { min-height: auto !important; }
	.grey-item, .white-item { height: auto !important; }
	.map-button-column { display: none; }
	#interview-column span { top: -10px; left: 10px; width: 60px; height: 60px; }
	#interview-column .one-two { margin: 0 !important; }
	.crop-width { margin: 1% !important; float: left; }
	#slider .center { text-align: left; }
	.black-box .buttons, .solid-title .buttons { width: auto !important; }
}